Bug 991702 - [doc] "basicallly" should be "basically" in yum man page
[doc] "basicallly" should be "basically" in yum man page
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: packaging-team-maint
Fedora Extras Quality Assurance
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-03 16:17 EDT by Steve Tyler
Modified: 2013-08-07 18:56 EDT (History)
7 users (show)

See Also:
Fixed In Version: yum-3.4.3-105.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-07 18:56:36 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steve Tyler 2013-08-03 16:17:41 EDT
Description of problem:
$ man yum | grep -n basicallly

"basicallly" occurs three times.

Version-Release number of selected component (if applicable):
yum-3.4.3-103.fc19.noarch

How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 2 Steve Tyler 2013-08-05 08:28:31 EDT
Thanks, Zdeněk.

Here are some more that the gedit spell-checker caught:

"arguemnt"  ->  "argument"
"givien"    ->  "given" (twice)
"Pacakge"   ->  "Package"
"repoitory" ->  "repository"

I apologize for not checking the entire man page before opening this bug ...
Comment 3 Fedora Update System 2013-08-06 11:54:44 EDT
yum-3.4.3-105.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/yum-3.4.3-105.fc19
Comment 4 Steve Tyler 2013-08-06 11:58:57 EDT
Thanks, Zdeněk.

docs: Fix "arguemnt", "givien", "Pacakge", "repoitory"
http://yum.baseurl.org/gitweb?p=yum.git;a=commitdiff;h=84f66174b013714fcbc62d5febb943391968570c
Comment 5 Fedora Update System 2013-08-06 19:38:26 EDT
Package yum-3.4.3-105.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing yum-3.4.3-105.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-14361/yum-3.4.3-105.fc19
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2013-08-07 18:56:36 EDT
yum-3.4.3-105.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.